html {
  scroll-behavior: smooth;
}

.home-section {
  background-image: url("../images/photo-1.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  background-position: center;
  height: 100vh;
}

img {
  width: 100%;
  height: 100%;
}
